[KCM Locale]
Author=Francois-Xavier Duranceau <duranceau@kde.org>
Name=France
Name[af]=Frankryk
Name[ar]=فرنسا
Name[be]=Францыя
Name[be@latin]=Francyja
Name[bg]=Франция
Name[bn]=ফ্রান্স
Name[bn_IN]=ফ্রাঁস
Name[br]=Frañs
Name[ca]=França
Name[cs]=Francie
Name[csb]=Francëskô
Name[cy]=Ffrainc
Name[da]=Frankrig
Name[de]=Frankreich
Name[el]=Γαλλία
Name[eo]=Francio
Name[es]=Francia
Name[et]=Prantsusmaa
Name[eu]=Frantzia
Name[fa]=فرانسه
Name[fi]=Ranska
Name[fy]=Frankryk
Name[ga]=An Fhrainc
Name[gl]=Franza
Name[gu]=ફ્રાંસ
Name[he]=צרפת
Name[hi]=फ्रांस
Name[hr]=Francuska
Name[hsb]=Francoska
Name[hu]=Franciaország
Name[is]=Frakkland
Name[it]=Francia
Name[ja]=フランス
Name[ka]=საფრანგეთი
Name[kk]=Франция
Name[km]=បារាំង
Name[kn]=ಫ್ರಾನ್ಸ್
Name[ko]=프랑스
Name[ku]=Fransa
Name[lt]=Prancūzija
Name[lv]=Francija
Name[mk]=Франција
Name[ml]=ഫ്രാന്‍സ്
Name[mr]=फ्रांस
Name[ms]=Perancis
Name[nb]=Frankrike
Name[nds]=Frankriek
Name[ne]=फ्रान्स
Name[nl]=Frankrijk
Name[nn]=Frankrike
Name[oc]=França
Name[or]=ଫ୍ରାନ୍ସ
Name[pa]=ਫਰਾਂਸ
Name[pl]=Francja
Name[pt]=França
Name[pt_BR]=França
Name[ro]=Franța
Name[ru]=Франция
Name[se]=Fránkriika
Name[sk]=Francúzsko
Name[sl]=Francija
Name[sr]=Француска
Name[sr@latin]=Francuska
Name[sv]=Frankrike
Name[ta]=பிரான்சு
Name[te]=ఫ్రాంస్
Name[tg]=Фаронса
Name[th]=ฝรั่งเศส
Name[tr]=Fransa
Name[uk]=Франція
Name[uz]=Fransiya
Name[uz@cyrillic]=Франция
Name[vi]=Pháp
Name[x-test]=xxFrancexx
Name[xh]=Fransi
Name[zh_CN]=法国
Name[zh_TW]=法國
Region=westeurope
Languages=fr,br,eu,ca,oc,de
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=€
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[fr]=%A %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
WeekStartDay=1
PageSize=0
MeasureSystem=0
AddressFormat=%0(%cm\n)%0(%n\n)%0(%s\n)%0(BP %p\n)%z%w%L
AddressCountryPosition=BELOW
